.wizard,
.tabcontrol {
    display: block;
    width: 100%;
    overflow: hidden;
}


.wizard ul>li,
.tabcontrol ul>li {
    display: block;
    padding: 0;
}

/* Accessibility */
.wizard>.steps .current-info,
.tabcontrol>.steps .current-info {
    position: absolute;
    left: -999em;
}

.wizard>.content>.title,
.tabcontrol>.content>.title {
    position: absolute;
    left: -999em;
}



/*
    Wizard
*/

.wizard>.steps {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    margin: 30px auto;
}

.wizard.vertical>.steps {
    display: inline;
    float: left;
    width: 30%;
}

.wizard>.steps .number {
    font-size: 1.429em;
}

.wizard>.steps>ul>li {
    display: inline-block;
}


.wizard.vertical>.steps>ul>li {
    float: none;
    width: 100%;
}

.wizard>.steps a,
.wizard>.steps a:hover,
.wizard>.steps a:active {
    display: block;
    width: auto;
}

.wizard>.steps .disabled a,
.wizard>.steps .disabled a:hover,
.wizard>.steps .disabled a:active {
    opacity: .5;
    cursor: default;
}

.wizard>.steps .current a,
.wizard>.steps .current a:hover,
.wizard>.steps .current a:active {
    opacity: 1;
}

.wizard>.steps .done a,
.wizard>.steps .done a:hover,
.wizard>.steps .done a:active {
    color: #7aaba1;
}

.wizard>.steps .error a,
.wizard>.steps .error a:hover,
.wizard>.steps .error a:active {
    color: #ff3111;
}

.wizard>.content {
    display: block;
    min-height: 35em;
    overflow: hidden;
    position: relative;
    width: auto;
}

.wizard.vertical>.content {
    display: inline;
    float: left;
}

.wizard>.content>.body {
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
}


.wizard>.content>.body ul>li {
    display: list-item;
}

.wizard>.content>.body>iframe {
    border: 0 none;
    width: 100%;
    height: 100%;
}


.wizard>.content>.body input.error {
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: red;
}


.wizard>.content>.body label.error {
    font-family: "light";
    color: red;
    display: block;
    font-size: 14px;
}

.wizard>.actions {
    position: relative;
    display: block;
    width: 100%;
    max-width: 550px;
    margin: auto;
}

.wizard.vertical>.actions {
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}

.wizard>.actions>ul {
    display: inline-block;
}

.wizard>.actions>ul>li {
    margin: 0 0.5em;
    display: inline-block;
}

.wizard.vertical>.actions>ul>li {
    margin: 0 0 0 1em;
}

.wizard>.actions a,
.wizard>.actions a:hover,
.wizard>.actions a:active {
    background: #f27e8c;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wizard>.actions .disabled a,
.wizard>.actions .disabled a:hover,
.wizard>.actions .disabled a:active {
    background: #eee;
    color: #aaa;
}

.wizard>.loading {}

.wizard>.loading .spinner {}



/*
    Tabcontrol
*/

.tabcontrol>.steps {
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol>.steps>ul {
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol>.steps>ul>li {
    float: left;
    text-align: center;
}

.tabcontrol>.steps>ul>li:hover {
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol>.steps>ul>li.current {
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol>.steps>ul>li>a {
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
    text-align: center;
}

.tabcontrol>.steps>ul>li>a:hover {
    text-decoration: none;
}

.tabcontrol>.steps>ul>li.current>a {
    padding: 15px 30px 10px 30px;
}

.tabcontrol>.content {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol>.content>.body {
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol>.content>.body ul {
    list-style: disc !important;
}

.tabcontrol>.content>.body ul>li {
    display: list-item;
}



.order-formh3 {
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}

.order-formh4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
}



.order-formbutton[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #4CAF50;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}

.order-formbutton[type="submit"]:hover {
    background: #43A047;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

.order-formbutton[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}


.steps>ul>li>a,
.actions li a {
    padding: 10px;
    margin: 1px;
    display: block;
    color: #f27e8c;
    text-align: center;
    font-family: "bold";
    position: relative;

}

.steps>ul>li,
.actions li {
    list-style: none;
}


.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.wizard>.steps a .number {
    height: 30px;
    min-width: 30px;
    color: #fff;
    background: #f27e8c;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    line-height: 30px;
    display: inline-block;
    font-family: "light";
    font-size: 15px;
}

.wizard>.steps>ul>li:not(:last-of-type) a:after {
    content: "<<";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    color: #7aaba1;
}

.wizard>.steps>ul>li.done a:after {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    animation: zoomIn .5s linear both;
    -webkit-animation: zoomIn .5s linear both;
    font-size: 20px;
}

.wizard>.steps li.done a .number {
    background: #7aaba1;
}